@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	font-family: Open Sans, Verdana, Geneva, Arial, sans-serif !important;
	font-size: 100% !important; 
	line-height:193%;
}

a:link, a:visited, a:active {
	color: Blue;
	text-decoration: none;
}

a:hover {
	color: Purple;
	text-decoration: underline;
}

h1 {
	font-size: 1.2em;
}

h2 {
	font-size: 1.1em;
}

h3 {
	font-size: 1.0em;
	margin-top: 10px;
}

h4 {
	font-size: 0.9em;
}

h5 {
	font-size: 0.8em;
}

h6 {
	font-size: 0.7em;
}

img {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul li {
	background-image: none;
	font-size: 0.9em;
	list-style: none;
}

p {
	color: #2d2d2d;
	font-size: 1em;
	padding: 10px 0px;
	text-align: justify;
}

table {
	font-size: 0.7em;
	margin: 30px 0 0;
}

table th {
	background-color: #eeeeee;
	padding: 0 10px;
}

table td {
	border-bottom: thin solid #eee;
	padding: 0 15px;
	text-align: center;
}

table + p,
table + p + p {
	font-size: 0.75em;
	padding: 0;
}

table + p {
	margin: 10px 0 0;
}

table + p + p {
	margin: 5px 0 0;
}

/* -- classes diversas -- */

a.linkExterno,
a.linkExterno:hover {
	background-position: right center;
	background-repeat:no-repeat;
	padding-right:15px;
}

a.linkExterno {
	background-image:url(../Images/link_externo_1.gif);
}

a.linkExterno:hover {
	background-image:url(../Images/link_externo_2.gif);
}

p.ancoraTopo {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}

.alerta {
	background-color: #fff4c6;
	color: #727272;
	font-size: 0.85em;
	font-style: italic;
	margin: 20px 0;
	padding: 9px 15px;
}

.cscExtra {
	margin-top: -22px;
}

.align-left {
	text-align: left; 
}

.align-center {
	text-align: center;
}

.align-right {
	text-align: right; 
}

.navAntProx {
	color: #777777;
	display: inline-block;
	font-size: 0.8em;
	margin: 0;
	padding: 10px 0px 15px;
	text-align: right;
	width: 100%;
}

.navAntProx a {
	color: #777777;
	margin:  0px 5px 0 5px;
	padding: 0px;
}

.navAntProx a:hover {
	color: #000000;
        text-decoration: none;
}

.nomePaginaMobile {
	display: none;
}

.notaRodape {
	color:#ff0000;
	font-size: 0.8em;
	margin-left: 2px;
	vertical-align:2px;
}

.respostaFormulario p {
	line-height: 150%;
	text-align: center;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.frame-notasExplicativas {
	border-top: 1px solid #ddd;
	float: left;
	margin: 25px 0 0;
	padding: 20px 0 0;
	text-align:justify;
	width: 100%;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ol li,
.frame-notasExplicativas ul li {
	font-size: 0.75em;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ol,
.frame-notasExplicativas ol li,
.frame-notasExplicativas ul {
	padding: 0;
}

main .frame-notasExplicativas p,
.frame-notasExplicativas ul li {
	float: none;
	margin: 0; 
}

.frame-notasExplicativas ol {
	margin: 0 0 10px 13px;
}

.frame-notasExplicativas ol li,
.frame-notasExplicativas ul li {
	line-height: 1.7em;
}

.frame-notasExplicativas ol li {
	margin: 0 0 7px;
}

.frame-notasExplicativas ol li ol {
	list-style-type: none;
	margin: 0 0 10px 0;
}

.frame-notasExplicativas ol li ol li a {
	font-size: 1.4em;
}

.frame-notasExplicativas ul {
	margin: 0 0 30px 17px;
}

.frame-notasExplicativas ul li {
	background-image: url(../Images/dot.gif);
	background-position: 0 10px;
	background-repeat: no-repeat;
	padding: 0 0 0 6px;
}

.frame-notasExplicativas span {
	margin: 0;
	padding: 0;
}

.quadroTabela h3 {
	margin-top: 20px;
}

.quadroTabela p {
	font-size: 0.75em;
}

/* -- estilos para as caixas de todas as paginas -- */

#caixa {
	margin: 0;
	padding: 0;
}

header {
	background-color: #323232;
	position: fixed;
	width: 100%;
	z-index: 20;
}

header h1 {
	display:none;
}

main header {
	background-color: transparent;
	position: unset;
}

#topo {
	height: 58px;
	margin: 0 auto;
	width: 1200px;
}

.logo {
	float: left;
	left: 12px;
	position: relative;
	top: 11px;
	width: auto;
}

.logo img {
	height: auto;
	max-width: 65%;
}

#topo p {
	color: #666666;
	float: right;
	font-size: 0.65em;
	line-height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	right: 4px;
	top: 2px;
}

#topoMobile {
	display: none;
}

#caixaNavPrincipal {
	display: -webkit-flex; /* Safari */
		display: -moz-flex;
			display: flex;
  
  /*-webkit-flex-direction: row-reverse;
     -moz-flex-direction: row-reverse;
          flex-direction: row-reverse;*/
	justify-content: right;
	margin: auto;
	width: 1200px;
}

#caixaConteudo {
	background-color: #ffffff;
	margin: 0 auto 5px;
	overflow:hidden; /* pra resolver a margem diretia da caixa empurrada pelo texto em italico do relatos-2  */
	padding: 0;
	position: relative;
	top: 95px;
	width: 1200px;
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); /* Chrome and Safari */
		-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); /* Firefox 3.6 */
			box-shadow: 0 0 6px rgba(0, 0, 0, 0.4); /* Firefox 4.0+, Opera, IE 9 */
}


/* hack para Opera, Safari e Chrome: http://browserhacks.com 
#caixaConteudo:not(*:root) { 
  top: 92px;
}
*/

#caixaInterna_1,
#caixaInterna_2,
#caixaInterna_3 {
	position:relative;  /* contribui com o efeito hover do menuLateral no IEca */
	top: 0;
}

#caixaInterna_1,
#caixaInterna_2 {
	display: -webkit-flex; /* Safari */
		display: -moz-flex;
			display: flex;
  
	-webkit-justify-content: space-around; /* Safari */
		-moz-justify-content: space-around;
			justify-content: space-around;
  
	margin: 0 1.5em 0 1.5em;
	padding-top: 30px;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	padding: 0px 0.5em 10px 1em;
	width: 70%;
}

/* hack para o chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#caixaInterna_1 main,
#caixaInterna_2 main {
	width: 83%;
}
}

#caixaInterna_3 main {
/* alteracao temporaria enquanto nao se resolve o problema do formulario
  padding: 100px; */
/* valores originais */
	float: left;
  /* padding: 100px; */
	width: 100%;

}

#caixaInterna_3 {
	margin: 0;
}

#caixaInterna_3 .csc-textpic .csc-textpic-image img {
	display: block;
	margin: 0 auto;
}

#caixaInterna_3 main p {
  /* float: none; temporariamente comentado enquanto nas se resolve o problema do formulario */
  /* text-align: center; declaracao temporario enquanto nao se resolve o problema do formulario */
}

main {
	line-height: 1.7;
}

/* -- titulo das paginas - feito atraves do campo 'cabecalho' de registro tt_content -- */

main h2 {
	border-bottom: 1px solid #bcbcbc;
	color: #444444;
	margin-bottom: 10px;
	width: 100%;
}

/* -- coluna esquerda -- */

#caixaInterna_1 aside,
#caixaInterna_2 nav {
	padding: 9px 1em 0 0.5em;
	width: 30%;
}

#caixaInterna_1 aside p {
	color: #808080;
	font-size: 0.7em;
	line-height: 153%;
	margin: 4px auto 20px;
	padding: 0;
	text-align: center;
	width: 250px;
}

aside .ce-textpic .image-embed-item {
	border: 1px solid #000000;
	display: block;
	height: auto;  
	max-width: 100% !important;
}

aside .ce-textpic .image-caption {
	color: #808080;
	font-size: 0.7em;
	line-height: 155%;
	margin: 3px 0 23px;
	padding: 0;
	width: 100%;
}

#caixaInterna_1 aside img.superior {
	margin-top: 0;
}

/* -- titulo dos relatos -- */

main .frame-caixaTitulo {
	border-bottom: 1px solid #bcbcbc;
	float: left;
	margin-bottom: 10px;
	width:100%;
}

main .frame-caixaTitulo h2 {
	border: none;
	float:left;
	margin: 0px;
}

main .frame-caixaTitulo h3 {
	color:#6a6a6a;
	float: left;
	font-size: 0.8em;
	font-weight: unset;
	margin-top: 0;
}

/* -- rodape -- */

footer {
	border-top:1px solid #bcbcbc;
	clear: both;
	height: 20px;
	margin: 0 1em 0 1em;
	width: auto;
}

footer p {
	color: #ff9933;
	font-size: 0.65em;
	line-height:142%;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

footer span {
	font-size: 1.2em;
}

/* === NAVEGACAO === */

/* -- menu principal -- */

#navegacao {
	background-color: #76787a;
	margin: 0 auto;
	position: fixed;
	top: 58px;
	width: 100%;
	z-index: 10;
}

#navegacao ul li,
#navegacao ul li a {
	color: #efefef; 
}

#navegacao ul li {
	float: left; /* quebra o menu em duas linhas quando se aumenta o tamanho da fonte do navegador */
	list-style: none;
	margin: 0;
	padding: 0px;
}

#navegacao ul li a,
#navegacao ul li.ativo {
	padding: 5px 25px; 
}

#navegacao ul li a,
#navegacao ul li.ativo,
#navegacao ul li a:hover {
	font-weight: bold;
}

#navegacao ul li a {
	float: left;
	text-shadow: 1px 1px #666666, -1px -1px #6c6d6e;
}

#navegacao ul li a:hover {
	color: #323232;
	text-decoration: none;
	text-shadow: none;
}

#navegacao ul li.ativo {
	background-color: #ffffff;
	color: #666967;
	display: block;
	text-shadow: none;
}

/* -- navegacao lateral - coluna esquerda -- */

nav ul li a {
	display: block;
	text-decoration: none;
}

#caixaInterna_2 nav ul {
	border-top: 4px solid #414141;
	margin: 0 auto 30px;
}

#caixaInterna_2 nav ul li {
	border-bottom: 1px solid #bcbcbc;
}

#caixaInterna_2 nav ul li.ativo {
	color: #444444;
	font-weight: bold; 
}

#caixaInterna_2 nav ul li,
#caixaInterna_2 nav ul li.ativo {
	line-height: 2em;
}

#caixaInterna_2 nav ul li a {
	color: #777777;
}

#caixaInterna_2 nav ul li a,
#caixaInterna_2 nav ul li.ativo {
	padding: 8px 0 8px 6px;
}

#caixaInterna_2 nav ul li a:hover {   
	border-left: 2px solid #414141;
	color: #4d4d4d;
	padding-left:4px;
	text-decoration: none;
}

/* estilo para as paginas com imagens (subpaginas da pagina 'LOCAIS') */


/* os 3 estilos seguintes executam a funcao 'cropping' - SEMPRE MANTE-LOS JUNTOS */
main .ce-textpic .image {
	/* set the desired width/height and margin here */
	width: 102px;
	height: 102px;
	margin-right: 1px;
	position: relative;
	overflow: hidden;
	display: inline-block;
}

main .ce-textpic .image img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}

main .ce-textpic .image img.retrato {
	width: 100%;
	height: auto;
}

main .ce-textpic .ce-inner {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 7px 0 0;
}

main .ce-textpic .ce-row {
	margin: 1em 1.4em;
}

/* -- Magnific Popup -- */

.mfp-figure {
	background-color: #ffffff;
	padding: 10px;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	top: -35px;
}

img.mfp-img {
	max-height: 80%;
	padding: 0;
}

.mfp-bottom-bar {
	display: flex;
	margin-top: 0;
}

.mfp-counter {
	right: 0;
	top: 0;
}

.mfp-title {
	font-size: 12px;
	padding-right: 55px;
}

/* oculta setas esquerda (inicio) e direita (final) da galeria */
.mfp-gallery .mfp-first .mfp-arrow-left,
.mfp-gallery .mfp-last .mfp-arrow-right {
	display: none;
}

/* -- EXT:form ----- 

#caixaInterna_3 form {
	float: left;
	font-size: 0.9em;
	padding: 80px 0 80px 0;
	width: 100%;
}

form h2,
#contact-form h2 {
	display: none;
}

form .required {
	margin-left: 5px;
}

form .error.help-block {
	color: red;
}

.actions {
	display: flex;
	justify-content: flex-end;
}
*/
/*
form p,
.actions,
.form-group {
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	width: 87%;
}

form button {
	font-weight: bold;
	letter-spacing: 2.7px;
	padding: 7px 20px;
}

#caixaInterna_3 form input[type="email"],
#caixaInterna_3 form input[type="text"],
#caixaInterna_3 form textarea {
	border: 1px solid #CCCCCC;
	border-radius: 0;
	box-shadow: none !important;
	font-size: 1.0em;
	height: 2.5em;
	width: calc(100% - 1em);
}

#caixaInterna_3 form input[type="email"],
#caixaInterna_3 form input[type="text"] {
	padding: 0 0.5em;
}

#caixaInterna_3 form textarea {
	font-family: Open Sans,Verdana,sans-serif;
	height: 7em;
	padding: 0.5em;
}

#caixaInterna_3 .respostaFormulario {
	padding: 80px;
}

#caixaInterna_3 .respostaFormulario p {
	margin: 0;
	padding: 0 0 13px 0;
	text-align: left;
}
*/

/* === ESTILOS PARA DISPOSITIVOS MOVEIS === */

.clearfix:before,
.clearfix:after {  
	content: " ";  
	display: table;  
}

.clearfix:after {  
	clear: both;  
}

.clearfix {  
	*zoom: 1;  
}

/*.mmenu:not( .mm-menu ),*/
#menuMobile {
	display: none;
}

@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}


/* -----------------------------------------------------------------
                       max-width = 1129px
----------------------------------------------------------------- */

@media only screen and (max-width: 1129px) {

main .ce-textpic .ce-row {
	margin: 0.85em;
}

}


/* -----------------------------------------------------------------
                       min-width = 1280px
----------------------------------------------------------------- */

@media only screen and (min-width:1280px) {

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

}

/* -----------------------------------------------------------------
                       max-width = 428px
----------------------------------------------------------------- */

@media only screen and (max-width:428px) {

table td {
	padding: 0 5px;
}

}

/* -----------------------------------------------------------------
                       de 429px a 489px
----------------------------------------------------------------- */

@media only screen and (min-width:429px) and (max-width:489px) {

table td {
	padding: 0 10px;
}

}

/* -----------------------------------------------------------------
                       de 300px a 1279px
----------------------------------------------------------------- */

@media only screen and (min-width:300px) and (max-width: 1279px) {

.mfp-image-holder .mfp-content {
	max-width: 85%;
}

}


/* -----------------------------------------------------------------
                       de 680px a 1236px
----------------------------------------------------------------- */

@media only screen and (min-width:680px) and (max-width: 1236px) {

#caixaConteudo,
#caixaNavPrincipal {
	width: 95%;
}

#topo {
	width: 95%;
}

}


/* -----------------------------------------------------------------
                       max-width = 679px
----------------------------------------------------------------- */

@media only screen and (max-width: 679px) {

header {
	position: sticky;
	top: 0;
}

#topo {
	background-image: none;
	display: none;
}

#topoMobile {
	display: block;
	height: 52px;
}

#topoMobile .logo {
	float: left;
	width: 235px;
}

.logo {
	top: 13px;
}

.logo img {
	max-width: 100%;
}

#navegacao {
	display: none;
}

/* hack para Opera, Safari e Chrome: http://browserhacks.com
   - anula estilo na linha 319 
#caixaConteudo:not(*:root) { 
  top: 20px;
}
*/

#caixaConteudo {
	margin: 0px auto;
	top: 0;
	width: 100%;
}

#caixaConteudo {
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.0); /* Chrome and Safari */
		-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.0); /* Firefox 3.6 */
			box-shadow: 0 0 6px rgba(0, 0, 0, 0.0); /* Firefox 4.0+, Opera, IE 9 */
}

#caixaInterna_1 {
	-webkit-flex-direction: column; /* Safari */
		-moz-flex-direction: column;
			flex-direction: column;
}

#caixaInterna_1 aside {
	-webkit-order: 2; /* Safari */
		-moz-order: 2;
			order: 2;
	padding: 0;
}

aside .ce-inner {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
}

aside .ce-row {
	display: -webkit-flex;
		display: -moz-flex;
			display: flex;
	justify-content: center;
	width: 50%;
}

aside .ce-column {
	width: 85%;
}

#caixaInterna_1,
#caixaInterna_2 {
	float: left; /* acrescentado na atualizacao para a versao 7.6.23 em 11/2017 */
}

#caixaInterna_1 {
	padding: 10px 0px;
}

#caixaInterna_2 {
	padding: 0px 0px 10px;
}

#caixaInterna_3 {
	margin: 0;
	width: 100%;
}

#caixaInterna_1 aside,
#caixaInterna_2 nav {
	margin-bottom: 20px;
	width: 100%;
}

#caixaInterna_1 main,
#caixaInterna_2 main,
#caixaInterna_3 main {
	margin: 0;
	padding: 0;
}

#caixaInterna_1 main,
#caixaInterna_2 main {
	float: none;
	width: 100%;
}

/*
#caixaInterna_3 form {
	padding: 20px 0 40px 0;
}

#caixaInterna_3 form .quadroInput,
#caixaInterna_3 form .quadroInputSubmit {
	width: 100%;
}
*/

#caixaInterna_2 nav {
	display: none;
}

main .ce-textpic .image {
	height: 90px;
	width: 90px;
}

aside .ce-textpic .image-caption {
	margin-bottom: 0;
}

main p,
.frame-notasExplicativas {
	text-align: left;
}

.nomePaginaMobile {
	display: block;
	font-size: 0.7em;
	padding: 0px 0px 0px 5px;
}

.nomePaginaMobile span {
	margin: 0 5px;
}

/*
#caixaInterna_3 .respostaFormulario {
	margin: 0 auto;
	padding: 28px 0 25px;
	width: 80%;
}
*/

.frame-notasExplicativas {
	border-bottom: 1px solid #dddddd;
	margin: 25px 0 35px;
	padding: 20px 0 20px;
}

/* --- BOTAO MENU RESPONSIVO --- */

.mburger {
	border-radius: 4px;
	cursor: pointer;
	display: block;
	float: right;
	height: 50px;
	line-height: 1.125em;
	padding: 0.438em 0.625em;
	position: relative;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	width: 50px;
	--mb-bar-height: 2px;
}

.mburger a {
	text-decoration: none;
}

.mburger b {
	background-color: #f5f5f5;
	border-radius: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 0.2em;
	--mb-button-size: 30px;
	--mb-bar-width: 0.9;
	--mb-bar-height: 2px;
	--mb-bar-spacing: 7px;
	--mb-animate-timeout: 0.4s;
}


/* --- NAVBAR MMENU --- */

.mm-menu--theme-dark {
	--mm-color-border: rgba(0 0 0 / 0.1);
}

#mmenu a:focus,
#mmenu a:active {
	background-color: #7c7d7e;
	color: #efefef;
}

.mm-menu {
	--mm-color-background: #76787a;
	--mm-color-text: #efefef;
}

.mm-navbar {
	border-color: var(--mm-color-border);
	--mm-navbar-size: 51px;
}

.mm-navbar span {
	font-family: "TrebucheT MS", Verdana, Geneva, Arial, sans-serif !important;
	font-size: 0.6em;
}

.mm-navbars--top {
	border-bottom: none;
}

.mm-navbars--bottom span {
	display: flex;
	flex-flow: column;
}

.mm-navbars--bottom span p {
	color: unset;
	font-size: 1.1em;
	line-height: 0.5;
	margin: 5px;
	padding: 0;
}

.mm-listview {
	border-top: 1px solid var(--mm-color-border);
}

.mm-listitem {
	--mm-color-border: rgba( 0,0,0, 0.0 );
}

.mm-wrapper--opened .mm-wrapper__blocker {
	visibility: unset;
	opacity: 0;
}

.mm-menu .mm-selected,
.mm-listview > li.Selected {
	--mm-color-text: #666967;
}

.mm-listview > li.Selected,
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu .mm-listview > li.mm-selected > span {
	background: #ffffff;
}

.mm-listview > li > a,
.mm-listview > li.Selected,
.mm-listview > li > span {
	padding: 12px 50px 12px 35px;
}

.mm-divider {
	background-image: unset;
}

.mm-listview .mm-divider {
	font-weight: bold;
	padding: 10px 20px 10px 35px;
}

.mm-menu .mm-listview a:visited,
.mm-menu .mm-listview a:hover,
.mm-menu .mm-listview a:active {
	background-color: transparent !important;
}

/* :: fim estilos do MMENU :: */


} 

/* +++++++ FIM - max-width = 679px +++++++ */

/* -----------------------------------------------------------------
                       de 680px a 767px
----------------------------------------------------------------- */

@media only screen and (min-width:680px) and (max-width:767px) {

#topo {
	height: 54px;
}

#navegacao {
	top: 54px;
}

.logo {
	max-width: 57%;
}

#navegacao ul li a,
#navegacao ul li.ativo {
	padding: 5px 21px;
}

#caixaConteudo {
	top: 92px;
}

#caixaInterna_1 aside p {
	margin: 4px 0px 20px 0px;
	width: auto;
}

/*
#caixaInterna_3 form .quadroInput,
#caixaInterna_3 form .quadroInputSubmit {
	width: 75%;
}

#caixaInterna_3 .respostaFormulario {
	left: -23%;
}
*/

}

/* +++++++ FIM - width de 680px a 767px +++++++ */

/* -----------------------------------------------------------------
                       de 768px a 799px
----------------------------------------------------------------- */

@media only screen and (min-width:768px) and (max-width: 799px) {

#topo {
	height: 54px;
}

#navegacao {
	top: 54px;
}

.logo {
	max-width: 57%;
}

#navegacao ul li a,
#navegacao ul li.ativo {
	padding: 5px 21px;
}


#caixaConteudo {
	top: 92px;
}

/*
#caixaInterna_3 form .quadroInput,
#caixaInterna_3 form .quadroInputSubmit {
	width: 75%;
}

#caixaInterna_3 .respostaFormulario {
	left: -23%;
}
*/

}

/* +++++++ FIM - width de 768px a 799px +++++++ */

/* -----------------------------------------------------------------
                       de 800px a 859px
----------------------------------------------------------------- */

@media only screen and (min-width:800px) and (max-width: 859px) {

#caixaInterna_1 aside .cscExtra img {
	width:auto;
}

/*
#caixaInterna_3 form .quadroInput,
#caixaInterna_3 form .quadroInputSubmit {
    width: 75%;
}

#caixaInterna_3 .respostaFormulario {
	left: -21%;
}
*/

}

/* +++++++ FIM - width de 800px a 859px +++++++ */

/* -----------------------------------------------------------------
                       de 860px a 920px
----------------------------------------------------------------- 

@media only screen and (min-width:860px) and (max-width: 920px) {

#caixaInterna_3 form .quadroInput,
#caixaInterna_3 form .quadroInputSubmit {
    width: 75%;
}

}

*/
/* +++++++ FIM - width de 860px a 920px +++++++ */
